{
  "alfredsnippet" : {
    "snippet" : "openssl x509 -inform PEM -in ssl-bundle.crt -noout -text",
    "uid" : "0D37B7F1-E176-43B1-85EB-A0F73FEBF816",
    "name" : "解析PEM格式SSL證書並顯示詳細資訊",
    "keyword" : ""
  }
}